Page MenuHomePhabricator

Update 5.0.3 contributors list
Closed, ResolvedPublic

Description

Two code submitters not in the current contributors list:

Joe Walsh
Michael Holloway

Related Objects

Event Timeline

JMinor created this task.Apr 28 2016, 11:49 PM
Restricted Application added a subscriber: Aklapper. · View Herald TranscriptApr 28 2016, 11:49 PM
JMinor triaged this task as Lowest priority.Apr 28 2016, 11:49 PM
Mhurd updated the task description. (Show Details)Apr 29 2016, 2:50 AM
Mhurd updated the task description. (Show Details)

For testing:

Under settings select "About the app".

Check to see that the two names added appear in the list of contributors at the top.

Fjalapeno assigned this task to Mhurd.Apr 29 2016, 9:45 PM
Fjalapeno moved this task from Needs QA to Ready for PM Signoff on the iOS-app-v5.0.3-Disco board.

No need to QA…

JMinor closed this task as Resolved.May 3 2016, 6:55 PM